<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Nama Gua Zidan</title>
  </head>
  <body>
    <form method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <input type = "submit" value="save">
    </form>
  </body>
</html>